
/************* Added ****************/
/*  Version 1.0032 - thaivisa.com  */
/* Blue/Green style
.ad_container_leaderboard{color:#222;margin:5px 0 6px;position: relative;overflow: hidden;}
.ad_text_single, .ad_text_multiple{background-color: #EEE;}
.ad_container_leaderboard table{width: 100%;}
.ad_container_leaderboard table td{padding: 0;}
.ad_header:link, .ad_link:link{text-decoration: none;}
.ad_feedback:link,.ad_feedback:visited,.ad_feedback:link{text-decoration: none;font-size:12px;}
.ad_header:hover,.ad_link:hover{text-decoration:underline;}
.ad_flash .ad_feedback,.ad_image .ad_feedback{position: absolute; left: 3px; top: 1px;}
.ad_image img{vertical-align:top;}
.ad_line1, .ad_line2{color: #666;}
.ad{margin-right: 10px;}
.ad_text_single{text-align: center;position:relative;}
.ad_text_single .ad_feedback{position:relative; font-size:12px;position:absolute; top: 2px; left:25%;}
.ad_text_single .ad_header{	font-size: 18px;line-height: 20px;color: #1c1e9f;}
.ad_text_single .ad_line1, .ad_text_single .ad_line2{font-size: 14px;display:block;line-height:19px;}
.ad_text_single .ad_link{font-size: 15px;line-height:21px;color: #1c1e9f;}
.ad_text_single.loggedin .ad_link{color:green;}
.ad_text_multiple.horizontal .ad_line1, .ad_text_multiple.horizontal .ad_line2{font-size: 13px; display: block;}
.ad_text_multiple.horizontal .ad_header{ font-size: 16px;}
.ad_text_multiple.horizontal .ad_link{ font-size: 14px;}
.ad_text_multiple.vertical .ad_line1, .ad_text_multiple.vertical .ad_line2, .ad_text_multiple.vertical .ad_link{padding-left: 3px;}
.ad_text_multiple.vertical .ad_header{font-size: 15px;}
.ad_text_multiple.vertical .ad_line1, .ad_text_multiple.vertical .ad_line2{font-size: 13px;}
.ad_text_multiple.vertical .ad_link{font-size: 13px;}
.ad_text_multiple .ad_header, .ad_text_multiple .ad_link{color:#1c1e9f;}
.ad_text_multiple.loggedin .ad_link{color:green;}
.ad_image{width: 100%; text-align: center;}
.ad_flash{width: 100%; text-align: center;}
*/

.ad_container_leaderboard{color:#222;margin:5px 0 6px;position: relative;overflow: hidden;}
.ad_text_multiple, .ad_text_single{background-color: #FFF; padding:5px;}
.ad_container_leaderboard table{width: 100%;}
.ad_container_leaderboard table td{padding: 0;}
.ad_link:link{text-decoration:none;}
.ad_link:hover{text-decoration:underline;}
.ad_feedback:link,.ad_feedback:visited,.ad_feedback:link{text-decoration: none;font-size:12px;color:#666;font-style:italic;}
.ad_feedback:hover{text-decoration:underline;color:#444;}
.ad_header:hover,.ad_link:hover{text-decoration:underline;}
.ad_flash .ad_feedback,.ad_image .ad_feedback{position: absolute; left: 3px; top: 1px;}
.ad_image img{vertical-align:top;}
.ad_line1, .ad_line2{color: #666;}
.ad{margin-right: 10px;}
.ad_container_leaderboard .ad_header, .ad_container_leaderboard .ad_header:link, .ad_container_leaderboard .ad_header:visited, .ad_container_leaderboard .ad_header:active{font-family:courier new,verdana; font-weight:700;font-size:12pt;line-height:normal;font-variant:normal;text-decoration:underline;color:#005279;}
.ad_container_leaderboard .ad_link, .ad_container_leaderboard .ad_link:link, .ad_container_leaderboard .ad_link:visited, .ad_container_leaderboard .ad_link:active{color:#005279;font-family:courier new, Verdana;font-size:9pt;font-weight:400;}
.ad_container_leaderboard .ad_line1, .ad_container_leaderboard .ad_line2{color:#4B4B4B; display: block;font-family:courier new, Verdana; font-size:11pt;line-height:1.3;font-weight:400;}
.ad_link:hover{text-decoration:underline;}
.ad_text_single{text-align: center;position:relative;}
.ad_text_single .ad_feedback{position:absolute; top: 2px; left:25%;}
.ad_text_single .ad_header{	font-size: 18px;line-height: 20px;}
.ad_text_single .ad_line1, .ad_text_single .ad_line2{}
.ad_text_single .ad_link{}

.ad_image{width: 100%; text-align: center;}
.ad_flash{width: 100%; text-align: center;}

.ad_text_single li{list-style-image: none; list-style-position: inside; list-style-type: none; padding: 5px 5px 5px 10px;}
.ad_text_single ul{padding:0;margin:0;}

.ad_container_leaderboard.board_index{padding:1px;border:1px solid #C4C4C4;}
.ad_container_leaderboard.board_index .ad_text_single{background-color:#EFF1F3;}
.ad_container_leaderboard.board_index .ad_feedback{left: 3px;top:-3px;}
.ad_container_leaderboard.board_index .ad_text_single{text-align:left; padding-left: 41px;}
.ad_container_leaderboard.board_index .ad_header, .ad_container_leaderboard.board_index .ad_header:link, .ad_container_leaderboard.board_index .ad_header:visited, .ad_container_leaderboard.board_index .ad_header:active{color:#222;font-size:12px;line-height:135%;font-family:Arial,Verdana,Tahoma,"Trebuchet MS",Sans-Serif,Georgia,Courier,"Times New Roman",Serif;}
.ad_container_leaderboard.board_index .ad_line1, .ad_container_leaderboard.board_index .ad_line2{color:#666;font-size:11px; line-height:135%;font-family:Arial,Verdana,Tahoma,"Trebuchet MS",Sans-Serif,Georgia,Courier,"Times New Roman",Serif;}
.ad_container_leaderboard.board_index .ad_link, .ad_container_leaderboard.board_index .ad_link:link, .ad_container_leaderboard.board_index .ad_link:visited, .ad_container_leaderboard.board_index .ad_link:active{color:#666;font-size:11px;line-height:135%;font-family:Arial,Verdana,Tahoma,"Trebuchet MS",Sans-Serif,Georgia,Courier,"Times New Roman",Serif;font-style:italic;text-decoration:underline;}


.ipbtable.ad td{padding:0;}
.ad_container_leaderboard.topic_view{margin:0; position:relative;}
.ad_container_leaderboard.topic_view .ad_text_single, .ad_container_leaderboard.topic_view .ad_text_multiple{background-color:#EFF1F3;}
.ad_container_leaderboard.topic_view .ad_feedback{left: 10px;top:0px;}
.ad_container_leaderboard.topic_view .ad_text_multiple .ad_feedback{position:absolute;}
.ad_container_leaderboard.topic_view .ad_text_single, .ad_container_leaderboard.topic_view .ad_text_multiple{text-align:left; padding-left: 170px;}
.ad_container_leaderboard.topic_view .ad_header, .ad_container_leaderboard.topic_view .ad_header:link, .ad_container_leaderboard.topic_view .ad_header:visited, .ad_container_leaderboard.topic_view .ad_header:active{color:#222;font-size:13px;line-height:160%;font-family:Arial,Verdana,Tahoma,"Trebuchet MS",Sans-Serif,Georgia,Courier,"Times New Roman",Serif;text-decoration:none;}
.ad_container_leaderboard.topic_view .ad_header:hover{text-decoration:underline;}
.ad_container_leaderboard.topic_view .ad_line1, .ad_container_leaderboard.topic_view .ad_line2{color:#222;font-size:13px; line-height:160%;font-family:Arial,Verdana,Tahoma,"Trebuchet MS",Sans-Serif,Georgia,Courier,"Times New Roman",Serif;}
.ad_container_leaderboard.topic_view .ad_link, .ad_container_leaderboard.topic_view .ad_link:link, .ad_container_leaderboard.topic_view .ad_link:visited, .ad_container_leaderboard.topic_view .ad_link:active{color:#222;font-size:13px;line-height:160%;font-family:Arial,Verdana,Tahoma,"Trebuchet MS",Sans-Serif,Georgia,Courier,"Times New Roman",Serif;text-decoration:underline;}
.ad_container_leaderboard.topic_view li{padding-top:0;padding-bottom:0;}

.ad_container_firstpost .ad_text_single{text-align: left;position:relative;line-height:20px;padding-top:0px;}
.ad_container_firstpost .ad_text_single li{padding:0px;}
.ad_container_firstpost .ad_text_single li:hover, .ad_container_firstpost .ad_text_multiple li:hover{background-color:#C6CCD4;}
.ad_container_firstpost .ad_text_single .ad_feedback{position:relative;left:0;top:0;}
.ad_container_firstpost .ad_text_single .ad_header, .ad_container_firstpost .ad_text_multiple .ad_header{	font-size: 13px;color: #222;display:inline;text-decoration:underline;font-weight:bold;}
.ad_container_firstpost.fifth .ad_text_single .ad_header, .ad_container_firstpost.fifth .ad_text_multiple .ad_header{color:#222;}
.ad_container_firstpost .ad_text_single .ad_line1, .ad_container_firstpost .ad_text_single .ad_line2, .ad_container_firstpost .ad_text_multiple .ad_line1, .ad_container_firstpost .ad_text_multiple .ad_line2{font-size: 13px;display:inline; color:#222;}
.ad_container_firstpost .ad_line1, .ad_container_firstpost .ad_line2, .ad_container_firstpost .ad_link{padding-left: 3px; font-weight:bold;}
.ad_container_firstpost .ad_text_single .ad_link, .ad_container_firstpost .ad_text_multiple .ad_link{font-size: 13px;color: #222;}
.ad_container_firstpost .ad_text_single, .ad_container_firstpost .ad_text_multiple{background-color: transparent; padding:5px 0 20px;}
.ad_container_firstpost li{list-style-image: none; list-style-position: inside; list-style-type: none;}
.ad_container_firstpost ul{padding:0;margin:0;}

.ipbtable td.ad_cell{padding:0;}
.ad_container_forum_index{background-color:#E4E6E9; border-bottom: solid 1px #DCDCDC;}
.ad_container_forum_index ul .ad_wrapper{padding:5px 0 5px 39px; }
.ad_container_forum_index .ad_text_single li:hover{background-color:#C6CCD4;}
.ad_container_forum_index .ad_text_multiple, .ad_container_forum_index .ad_text_single{background-color: transparent; padding:0;}
.ad_container_forum_index li{list-style-image: none; list-style-position: inside; list-style-type: none;}
.ad_container_forum_index ul{padding:0;margin:0;}
.ad_container_forum_index .ad_line1, .ad_container_forum_index .ad_line2, .ad_container_forum_index .ad_link{padding-left: 3px;}
.ad_container_forum_index .ad_line1, .ad_container_forum_index .ad_line2{color: #434951;}
.ad_container_forum_index .ad_header{text-decoration: underline; font-size: 12px; color:#222;}
.ad_container_forum_index .ad_link{color:#222; text-decoration:underline; font-size: 12px;}
.ad_container_forum_index .ad_text_single .ad_line1, .ad_container_forum_index .ad_text_single .ad_line2, .ad_container_forum_index .ad_text_multiple .ad_line1, .ad_container_forum_index .ad_text_multiple .ad_line2{font-size: 12px;display:inline; color:#222;}
.ad_container_forum_index .ad_text_single{text-align: left;position:relative;}
.ad_container_forum_index .ad_text_single .ad_feedback{position:relative;left:0;top:0;}

.ad_container_tower .ad_feedback, .ad_container_tower .ad_feedback:link, .ad_container_tower .ad_feedback:hover, .ad_container_tower .ad_feedback:active, .ad_container_tower .ad_feedback:visited{font-family:arial,sans-serif;color:#676767;font-size:12px;font-style:normal;}
.ad_container_tower ol{font-family:arial, sans-serif;font-size:12px;margin:0;padding:0;}
.ad_container_tower ol li{margin: 1em 0; padding:0; list-style-image:none;list-style-position:outside;list-style-type:none;}
.ad_container_tower .ad_line1, .ad_container_tower .ad_line2, .ad_container_tower .ad_link{display:block;}
.ad_container_tower .ad_header, .ad_container_tower .ad_header:link, .ad_container_tower .ad_header:active, .ad_container_tower .ad_header:hover,.ad_container_tower .ad_header:visited{font-size:14px;color:#2200CC;}
.ad_container_tower .ad_link{color:green;}


/* Nation header */
.WrapperHeaderCol2-2{width:100%;height:68px;background:#eef3f9;}
.LayoutMenu1 {height:30px;float:left;}
.LayoutMenu2 {height:30px;float:left; padding-left: 100px;}


/* MENU LIST 1 */
.wrapper_left-1{background: url(http://www.thaivisa.com/js/nation/bg-menu-left-1.gif) no-repeat left top; margin:3px 0 0 3px;}
.wrapper_right-1{background: url(http://www.thaivisa.com/js/nation/bg-menu-right-1.gif) no-repeat right top;}
.menu-1 {font-family:Georgia, Arial, sans-serif;text-transform: uppercase;margin:0;padding:0;list-style-type: none;background:url(http://www.thaivisa.com/js/nation/bg-menu-1.gif) repeat-x;font-size: 12px;height:28px;_height: 27px;border-top: 0px solid #eee;border-bottom: 0px solid #ccc;}
.menu-1 li {float: left;margin: 0;}
.menu-1 li a {text-decoration: none;display: block;padding: 0 18px;line-height: 28px;_line-height: 27px;color: #386292;}
.menu-1 li a:hover, .menu-1 li.active-1 a {background:url(http://www.thaivisa.com/js/nation/bg-menu-over-1.gif) repeat-x;border-bottom: 0px solid #DDD;color: #386292;}
.menu_wrapper-1 ul {margin:0 12px 0 12px;}
/* End MENU LIST 1 */

/* MENU LIST 2 */
.wrapper_left-2{background: url(http://www.thaivisa.com/js/nation/bg-menu-left-2.gif) no-repeat left top; margin:3px 0 0 3px;}
.wrapper_right-2{background: url(http://www.thaivisa.com/js/nation/bg-menu-right-2.gif) no-repeat right top;}
.menu-2 {font-family:Georgia, Arial, sans-serif;text-transform: uppercase;margin:0;padding:0;list-style-type: none;background:url(http://www.thaivisa.com/js/nation/bg-menu-2.gif) repeat-x;font-size: 12px;height:28px;_height: 27px;border-top: 0px solid #eee;border-bottom: 0px solid #ccc;}
.menu-2 li {float: left;margin: 0;}
.menu-2 li a {text-decoration: none;display: block;padding: 0 14px;line-height: 28px;_line-height: 27px;color: #FFF;}
.menu-2 li a:hover, .menu-2 li.active-2 a {background:url(http://www.thaivisa.com/js/nation/bg-menu-over-2.gif) repeat-x;border-bottom: 0px solid #DDD;color: #FFF;}
.menu_wrapper-2 ul {margin:0 12px 0 12px;}
/* END MENU LIST 2 */


#MainMenu 
{
	height:24px;
	background: transparent url(http://static.thaivisa.com/js/menu_bg_dark.gif) repeat-x scroll top left; 
	width: 100%;
	border:0;
	margin:0;
}
#tab 
{
	top:0;
	height:0;
	background:repeat-x top;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li.swDrop
{
	display:inline;
	float:left;
	padding:0;
	position: relative;
}
#tab a 
{
	background:url(http://static.thaivisa.com/js/bright_113.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span 
{
	display:block;
	background:url(http://static.thaivisa.com/js/bleft_113.gif) no-repeat left top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	font-weight:700;
	line-height:24px;
	padding:0 4px;
}
#tab a:hover,#tab li a.active 
{
	background-position:right bottom;
}
#tab a:hover span,#tab li a.active span 
{
	background-position:left bottom;
	color:#FFF;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}
#tab a.highlight span
{
color: yellow;
}
#tab ul ul 
{
	position:absolute;
	top:24px;
	left: 0;
	display:block;
	visibility:hidden;
	border:1px solid #959595;
	background:#e1e1e1;
	line-height:10px;
	z-index:100;
	width:160px;
	text-decoration:none;
	padding:3px;
	list-style:none;
	margin:0;
}
#tab ul ul li 
{
	display:inline;
	margin:0;
	padding:0;
}
#tab ul ul a:link,#tab ul ul a:visited 
{
	width:160px;
	float:left;
	display:block;
	border:0 #fff;
	color:#000;
	background:#CCC;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;
}
#tab ul .swDrop:hover ul, #tab ul .swDrop.over ul {
	visibility: visible;
}
#tab ul ul a span 
{
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	float:none;
	color: #000;
	background: none;
}
#tab ul ul a:hover span 
{
	color: #000;
	text-decoration: underline;
}
#tab ul ul a:hover 
{
	border:0;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
}
#tab ul ul a:hover span 
{
	background-color:none;
	background-image:none;
}

#tab a.highlight span
{
color: yellow;
}


#sel_srv label {font-size:10pt; color:#0000FF; }
#sel_srv form {margin:0;padding:0;}